@charset "utf-8";
body, ul, li {
    margin: 0;
    padding: 0;
}
.threed_buttons{
    margin: auto;
    margin-top: 15px;
    padding: 10px;
    text-align: center;
  }
#left_arrow, #play_arrow, #pause_arrow, #right_arrow{
    display: inline-block;
    z-index: 99999;
    height: 27px;
    width: 27px;
}
#over_hover, .over_hover_native{
    position: absolute;
    top: 0;
    background-position: 0px 0px, center;
    left: 0;
}
.over_hover, .over_hover_native{
    height: auto;
    width: 100%;
}



#left_arrow{
    background: url('../images/3dconfigurator/arrows2.png') 3px -60px no-repeat;
}
#play_arrow{
    background: url('../images/3dconfigurator/arrows2.png') -90px -60px no-repeat;
}
#pause_arrow{
    background: url('../images/3dconfigurator/arrows2.png') -60px -60px no-repeat;
}
#right_arrow{
    background: url('../images/3dconfigurator/arrows2.png') -28px -60px no-repeat;
}
.options-3d{
    position: absolute;
    top: 0;
}
/*ul, li {*/
    /*list-style: none;*/
/*}*/

.menu {
    width: 400px;
    height: 255px;
    /*border: 6px solid #ccc;*/
    margin: 30px auto 0;
    overflow: hidden;
}

.menu ul {
    width: 400px;
    height: 255px;
}

.menu ul li img {
    display: block;
    width: 400px;
    height: 255px;
}
#FullImage-reel{
    cursor: pointer;
}
.reel-panning,
.reel-panning *{
    cursor: pointer !important;
}


.option li.swatch {
    display: inline-block;
    margin: 1px;
    text-align: center;
}

.option li.swatch .checked-icon.non-stock:before {
    content: "\f057";
}

html body.no-link-share a#get-link-share {
    display: none !important;
}
html body.no-get-pdf #get-link-pdf, #get-link-mobile,
html body.no-get-pdf #open_popup_pdf,
html body.no-get-pdf #open_popup_pdf_mobile {
    display: none !important;
}

html body.no-total-price div.price-box,
html body.no-total-price div.price-container,
html body.no-total-price .price {
    display: none !important;
}

html body.no-get-price div.price-box,
html body.no-get-price div.price-container,
html body.no-get-price .price {
    display: none !important;
}

.options-list .radio-checkbox-text .text-title strong{
    text-transform: uppercase;
}
.quinny3d .product-shop .product-shop-inner .product-info-tabs .tab-pane#customize{
    height: 100%;
}
.quinny3d .product-shop .product-shop-inner .product-info-tabs a.value-out-of-stock{
    opacity: 0.1;
}
.quinny3d .tab-content.product-options #colours ul[id*=ul_swatch] li.swatch:hover>.tooltip-top{
    z-index: 1!important;
}
.quinny3d .product-shop .product-shop-inner .product-info-tabs .tab-content.product-options dd li.swatch .checked-icon.non-stock:before{
    content: "\f057";
}
#customize_btn{
    border: 1px solid #31b6ba;
    color: #31b6ba;
    padding: 2px 5px 2px 5px;
}
#customize_btn a {
    color: #31b6ba;
}

.customize_off.back_colors.text-center #back_costumize{
    margin: 10px auto;
}
.customize_off.back_colors.text-center #back_costumize:focus{
    background-color: inherit;
    color: inherit;
}
.customize_off.back_colors.text-center #back_costumize:hover{
    background-color: inherit;
    color: inherit;
}
